Support » Plugin: All In One Favicon » Doesn't work one bit

Viewing 1 replies (of 1 total)
  • Plugin Contributor techotronic

    (@techotronic)

    Hi,

    which version did you update to? The error was probably

    Warning: _() expects exactly 1 parameter, 2 given in .../public_html/wp-content/plugins/all-in-one-favicon/all-in-one-favicon.php on line 101

    As I wrote as an answer to the last 10 “doesn’t work” posts here:

    I released 4.2.1 where this is fixed.

    Cheers,
    Arne

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work one bit’ is closed to new replies.